Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Windows 7 (x64), Windows 10, Windows Server 2012, Windows Server 2016, Windows Server 2019
  • 4GB memory minimum, 8GB recommended*
  • 2GHz or faster processor (x86_64-compatible), multi-CPU configuration recommended

...

(info) Ensure that the previous versions of the plugins and other Parasoft products are uninstalled from your IDE before you install the plugins.

Info
iconfalse
titleSupport for Java

Jtest supports Java 7 to Java 11.

Both Oracle Java SE and OpenJDK are supported. Other free and open source implementations may cause issues with the proper functioning of Jtest.

Unit Test Assistant Requirements

See UTA Requirements for the frameworks and IDEs supported by Unit Test Assistant.

DTP Integration

If you connect your Jtest instance to DTP, ensure that the DTP version your connecting to supports your Jtest version. For example, upgrading Jtest to version 10.4.3 requires upgrading DTP to the corresponding 5.4.3 version.